Empathy won't show contacts for Facebook, AIM.

Bug #1246265 reported by Alexander T. Stanton on 2013-10-30
32
This bug affects 10 people
Affects Status Importance Assigned to Milestone
Empathy
Fix Released
Medium
empathy (Ubuntu)
High
Unassigned
Precise
High
Unassigned
Saucy
High
Unassigned

Bug Description

Impact: empathy can't connect to facebook

Test Case:
run empathy
add a facebook account
go online
check that your contacts are listed (or that your account is online in "empathy-accounts")

Regression potential:
Check that your other accounts still connect/work correctly

---------------

even though all my accounts are turned on in the Online accounts manager, empathy won't connect me to my aim or facebook chat account. This bug occurs on both of my computers. I don't know what else to do.

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: empathy 3.8.4-1ubuntu1
ProcVersionSignature: Ubuntu 3.11.0-12.19-generic 3.11.3
Uname: Linux 3.11.0-12-generic x86_64
ApportVersion: 2.12.5-0ubuntu2.1
Architecture: amd64
Date: Tue Oct 29 23:27:59 2013
ExecutablePath: /usr/bin/empathy
InstallationDate: Installed on 2013-10-05 (24 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
MarkForUpload: True
SourcePackage: empathy
UpgradeStatus: Upgraded to saucy on 2013-10-19 (10 days ago)

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in empathy (Ubuntu):
status: New → Confirmed
Changed in empathy (Ubuntu):
importance: Undecided → High
Changed in empathy (Ubuntu Precise):
importance: Undecided → High
status: New → Triaged
Changed in empathy (Ubuntu Saucy):
importance: Undecided → High
status: New → Triaged
Changed in empathy (Ubuntu):
status: Confirmed → Triaged
description: updated

Hello Alexander, or anyone else affected,

Accepted empathy into precise-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/empathy/3.4.2.3-0ubuntu1.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in empathy (Ubuntu Saucy):
status: Triaged → Fix Committed
Changed in empathy (Ubuntu Precise):
status: Triaged → Fix Committed
tags: added: verification-needed
Adam Conrad (adconrad) wrote :

Hello Alexander, or anyone else affected,

Accepted empathy into saucy-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/empathy/3.8.4-1ubuntu2 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package empathy - 3.8.4-1ubuntu2

---------------
empathy (3.8.4-1ubuntu2) saucy; urgency=low

  * debian/patches/git_facebook_login.patch:
    backport git patch to fix facebook login (lp: #1246265)
 -- Sebastien Bacher <email address hidden> Thu, 31 Oct 2013 11:43:50 -0700

Changed in empathy (Ubuntu):
status: Triaged → Fix Released
Changed in empathy:
importance: Unknown → Medium
status: Unknown → Fix Released
Hadrien Titeux (hadware) wrote :

The fix worked for me (empathy amd64 3.8.4-1ubuntu2 ) on Saucy, using Gnome-Shell. Thanks a lot guys!

Confirmed. You found a solution. Excellent work. Empathy has been out of service for a while now. Its nice to have it back again.
Good Work!

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package empathy - 3.4.2.3-0ubuntu1.1

---------------
empathy (3.4.2.3-0ubuntu1.1) precise; urgency=low

  * debian/patches/git_facebook_login.patch:
    backport git patch to fix facebook login (lp: #1246265)
 -- Sebastien Bacher <email address hidden> Thu, 31 Oct 2013 11:43:50 -0700

Changed in empathy (Ubuntu Precise):
status: Fix Committed → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package empathy - 3.8.4-1ubuntu2

---------------
empathy (3.8.4-1ubuntu2) saucy; urgency=low

  * debian/patches/git_facebook_login.patch:
    backport git patch to fix facebook login (lp: #1246265)
 -- Sebastien Bacher <email address hidden> Thu, 31 Oct 2013 11:43:50 -0700

Changed in empathy (Ubuntu Saucy):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.